body {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	font-family: Verdana;
	font-size: 11px;
}

a:link,
a:visited {
	text-decoration: underline;
	color: #0000CC;
	font-size: 14px;
}

a:hover {
	color: #CC5500;
}

TD.lmenu A,
TD.lsmenu A {
	text-decoration: none;
	color: #000;
	font: bold 12px Verdana;
}

TD.lsmenu A {
	text-decoration: none;
	color: #555;
	font: normal 10px Verdana;
}

h2 {
	color: #2C3D87;
	font-size: 16px;
}

td {
	font-size: 16px;
}

hr.gray {
	height: 1px;
	border: 0px;
	border-top: 1px dashed #666666;
	border-bottom: 0px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

img {
	border: 0px;
}

.inp {
	border: solid 1px #a0a0a0;
}

.but {
	background-color: #EDEDED;
	border: outset 1px #929292;
}

.lbg {
	background-color: EBEBEB;
	background-image: url(../img/lbg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}

.foot {
	background-color: 2C3D87;
	padding: 10 10 10 10;
	font-size: 10px;
	color: #FFFFFF;
}

.foot a:hover,
.foot a:link,
.foot a:visited {
	color: #FFFFFF;
	font-size: 14px;
	text-decoration: underline;
}

.t999 {
	color: #999999;
}

.white {
	color: #FFFFFF;
}

.tbg1 {
	background-image: url(../img/tbg1.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}

.tbg2_ru {
	background-image: url(../img/tbg2upd.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.tbg2_en {
	background-image: url(../img/tbg2_en.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.tbg3_ru {
	background-image: url(../img/tbg3.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

.tbg3_en {
	background-image: url(../img/tbg3_en.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}

.lmenu,
.lsmenu {
	padding: 0 0 0 2;
}

.lmenu a:hover,
.lmenu a:link,
.lmenu a:visited {
	font: bold 15px Verdana;
}

.lsmenu a:hover,
.lsmenu a:link,
.lsmenu a:visited {
	font: normal 15px Verdana;
}

.lact,
.newsbh {
	margin: 0 5 0 0;
	padding: 6 2 6 2;
	background-color: #E0792B;
}

.newsbh {
	color: #FFFFFF;
	font: bold 14px Verdana;
	text-transform: uppercase;
}

.lact a:hover,
.lact a:link,
.lact a:visited {
	color: #FFFFFF;
}

.langmenu:hover,
.langmenu:link,
.langmenu:visited {
	color: #FFFFFF;
}

.linact {
	padding: 6 2 6 2;
}

.main {
	padding: 10px 0 20px 20px;
}

.mainfont,
.mainfont div,
.mainfont td,
.mainfont td a {
	color: #2C3D87;
}

.hrgray {
	background-image: url(../img/hr1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 1px;
}

.date {
	font: bold 11px Verdana;
}

.distb_h {
	font-weight: bold;
	color: #2C3D87;
	padding: 0 0 2 0;
}

.ph {
	color: #2C3D87;
	font-size: 14px;
	font-weight: bold;
}

.fotocath {
	font: bold 14px Verdana;
	text-transform: uppercase;
	padding: 10 0 5 0;
	color: #2C3D87;
}

.search:hover,
.search:link,
.search:visited {
	color: #0000FF;
	font-weight: bold;
	text-decoration: underline;
}

.h {
	font: bold 12px Verdana;
}

.f9 {
	font-size: 10px;
}

.clr {
	clear: both;
}

.tac {
	text-align: center;
}

table.equip {
	width: 820px;
}

table.equip td {
	vertical-align: top;
	padding: 10px 0px;
	text-align: left;
	width: 33.3%
}

table.equip td.group {
	background: #ECECEC;
	color: #2C3D87;
	font-size: 14px;
	font-weight: bold;
	padding: 10px;
}

table.equip .img_link {
	display: block;
	margin: 5px;
	border: 1px solid #EEE;
	text-align: center;
	height: 200px;
	text-decoration: none;
	padding: 10px 0;
}

table.equip .img_link img {
	max-height: 100%;
	vertical-align: middle;
}

table.equip h3 {
	text-align: center;
	margin-bottom: 0;
}

table.equip h3 a {
	display: block;
	min-height: 30px;
}

table.equip .desc {
	overflow: hidden;
	height: 89px;
	text-align: left !important;
	color: #000;
	clear: both;
	margin-top: 10px;
	padding: 0 5px;
}

table.equip div {
	color: #000;
}

.mainfont .price {
	float: none;
	font-size: 16px;
	text-align: center;
	color: #c00;
	margin: 5px;
}

.mainfont .price.detail {
	float: right;
	margin: 0;
}

a.readmore {
	display: block;
	padding-left: 20px;
	line-height: 20px;
	background: url(/img/cursor.jpg) 0 center no-repeat;
}

a.readmore:hover {
	text-decoration: none;
}

.pricebox {}

.pricebox .price,
.pricebox .buy_btn {
	float: left;
	line-height: 30px;
	text-align: center;
	border-radius: 6px;
}

.pricebox .price {
	width: 60%;
	background: #C6DBF8;
	color: #142072;
	margin: 10px 0;
}

.pricebox .buy_btn {
	display: block;
	width: 35%;
	margin: 10px 0 10px 2%;
	background: #E0792C;
	color: #fff;
	border: 1px solid #CA660F;
	line-height: 28px;
	text-decoration: none;
	font-size: 14px;
}

.pricebox .buy_btn:hover {
	text-decoration: underline;
}

table.bordered {
	border-collapse: collapse;
}

.img-content {
	max-height: 80vh;
	max-width: 100%
}

table.bordered td {
	border: 1px solid rgba(0, 0, 0, .3);
	padding: 3px 5px;
	vertical-align: middle;
}
